[php-maint] php-mdb2-driver-mysql_1.4.1-1_amd64.changes is NEW

Debian Installer installer at ftp-master.debian.org
Thu Dec 4 21:33:05 UTC 2008

(new) php-mdb2-driver-mysql_1.4.1-1.diff.gz optional web
(new) php-mdb2-driver-mysql_1.4.1-1.dsc optional web
(new) php-mdb2-driver-mysql_1.4.1-1_all.deb optional web
PHP PEAR module to provide a MySQL driver for MDB2
 PEAR MDB2 is a merge of the PEAR DB and Metabase php database a
 abstraction layers.
 It provides a common API for all supported RDBMS. The main difference
 to most other DB abstraction packages is that MDB2 goes much further
 to ensure portability.
 This package provides the MySQL package for MDB2.
(new) php-mdb2-driver-mysql_1.4.1.orig.tar.gz optional web
Changes: php-mdb2-driver-mysql (1.4.1-1) unstable; urgency=low
  * Initial Release  (Closes: #441642).

Override entries for your package:

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 441642 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-php-maint mailing list